Subject: too may open files - tar.exe
From: [email-masked] (Christoph Kukulies)

16 Mar 1997 10:51:23 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Maybe this is a FAQ but I didn't find any mail archives of
gnu-win32 - maybe someone could brief me in on that.

I copied all.tar.gz to my win95 machine. uncompressed it and tar'ed
it with some (non LFN) tar. Then I took the 'real' tar.exe and cygnwin.dll
into my path and re-untared (after removing the junk tree).

After untaring all files tar.exe tells me that there are too many open
files. It looks though as if everything's there. Maybe tar wanted to
change some ownerships on all files and failed with that.

--
Chris Christoph P. U. Kukulies [email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".